Subject: Re: [lojban] selma'o

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Jun 2001 02:53:54

la kreig cusku di'e

>	Why do we need selma'o? I've been learning better by ignoring them,

How do you manage to write any grammatical sentence by ignoring
selma'o? Words in a given selma'o are all the words that can
occupy a given position in a sentence. For example, you can't
use {mi} as a gadri, that's why {mi} and {le} belong to different
selma'o.

>and I'm
>sure if we had native speakers then when they were little babies learning
>lojban., all selma'o would do is confuse them.

Of course, little babies would not learn about selma'o until they
go to school, just as we don't teach little babies about verbs
and nouns and articles and prepositions.

>They probably wouldn't even
>learn them! They don't seem to serve any real purpose, either. Is there
>something I'm missing, or was it just "Hey, let's put the cmavo in these
>groups we don't need for no reason!"

It would be great if you can learn Lojban just from imitation,
ignoring what selma'o are for, and still use the language correctly,
it would show that the language is quite robust.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.